<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About us</title>
</head>
<body>
    <h1>About</h1>
    <p>This site is a sample project for the <strong>awesome</strong> Git
        tutorial <a href="http://learnenough.com/git-tutorial">Learn Enough™ Git to Be Dangerous.</a></p> 
        <img src="images/polar_bear.jpg" alt="Polar bear">
    </body>
</html>